<?php
InitGP(array('uid'),'G');
theme_header();
$ot->borderA('#content2','box2');
$ot->addhead('查看用户资料');
$T=DB()->record('ufield','token,value',"uid='$uid'");
foreach($T as $rs)${$rs['token']}=$rs['value'];

$ot->addinput('用户编号','uid',$uid,'html',0,'');
$ot->addinput('操作系统','os',$os,'html',0,'');
$ot->addinput('浏 览 器','vsoft',$vsoft,'html',0,'');
$ot->addinput('系统语言','systemlanguage',$systemlanguage,'html',0,'');
$ot->addinput('屏幕色深','color',$color.'位','html',0,'');
$ot->addinput('屏幕尺寸','screensize',$screensize,'html',0,'');
$ot->addinput('网页编码','charset',$charset,'html',0,'');
$pageurl && $ot->addinput('当前页面','pageurl',$pageurl,'html',0,'');
$referer && $ot->addinput('来源页面','referer',$referer,'html',0,'');
$ot->setview();
$ot->borderB(1);
$ot->flush();
theme_footer();
?>